.version.disenchanted /* version checker */
{
	color: #00000D;
	background-color: #04AA12;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1277px;
	min-height: 2435px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 160px 26px 16px 63px;
}

#u22777
{
	z-index: 82;
	overflow: hidden;
	position: fixed;
	top: 35px;
	left: 50%;
	margin-left: -31px;
}

#u22341
{
	z-index: 59;
	width: 20px;
	height: 20px;
	border-radius: 5px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 534px;
	background: transparent url("../images/vimeo_icon_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22341
{
	background-image: url('../images/vimeo_icon_weiss_poster_u22119.png');
}

#u22341:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 534px;
	background: transparent url("../images/vimeo_icon_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22341:hover
{
	background-image: url('../images/vimeo_icon_weiss_ausgw_poster_u22137.png');
}

#u22342
{
	z-index: 60;
	width: 20px;
	height: 20px;
	position: fixed;
	top: 55px;
	left: 50%;
	margin-left: 563px;
	background: transparent url("../images/insta_logo_weiss.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22342
{
	background-image: url('../images/insta_logo_weiss_poster_u22125.png');
}

#u22342:hover
{
	width: 20px;
	height: 20px;
	min-height: 0px;
	margin: 0px 0px 0px 563px;
	background: transparent url("../images/insta_logo_weiss_ausgw.svg") no-repeat center center;
	background-size: contain;
}

.nosvg #u22342:hover
{
	background-image: url('../images/insta_logo_weiss_ausgw_poster_u22131.png');
}

#menuu22755
{
	z-index: 61;
	width: 145px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 65px;
	left: 50%;
	margin-left: -582px;
}

#u22756
{
	width: 145px;
	min-height: 24px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u22773
{
	width: 145px;
	background-color: transparent;
	padding-bottom: 10px;
	position: relative;
}

#u22773:hover
{
	background-color: #FFFFFF;
	width: 145px;
	min-height: 0px;
	margin: 0px;
}

#u22775-4
{
	width: 145px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
}

#u22773:hover #u22775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22773.MuseMenuActive #u22775-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 145px;
	margin: 0px -10000px 0px 0px;
}

#u22773:hover #u22775-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22773.MuseMenuActive #u22775-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 300;
	font-style: italic;
}

#u22757
{
	width: 144px;
	background-color: transparent;
	top: 24px;
}

#u22758
{
	width: 130px;
	background-color: transparent;
	padding-left: 14px;
	position: relative;
}

#u22758:hover
{
	width: 130px;
	min-height: 0px;
	margin: 0px;
}

#u22769
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22771-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22769:hover #u22771-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22769:hover #u22771-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22766,#u22759
{
	width: 130px;
	background-color: transparent;
	position: relative;
}

#u22760
{
	width: 130px;
	border-color: #777777;
	background-color: transparent;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
}

#u22769:hover,#u22760:hover
{
	background-color: #FFFFFF;
	width: 130px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u22761-4
{
	width: 122px;
	min-height: 14px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	line-height: 14px;
	text-align: left;
	letter-spacing: 3px;
	font-size: 12px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u22769.MuseMenuActive #u22771-4,#u22760:hover #u22761-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22760.MuseMenuActive #u22761-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 122px;
	margin: 0px -10000px 0px 0px;
}

#u22760:hover #u22761-4 p
{
	color: #000000;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
}

#u22769.MuseMenuActive #u22771-4 p,#u22760.MuseMenuActive #u22761-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u22340
{
	z-index: 58;
	width: 25px;
	height: 2px;
	background-color: #FFFFFF;
	position: fixed;
	top: 86px;
	left: 50%;
	margin-left: -582px;
}

#u11690
{
	z-index: 3;
	width: 1017px;
	min-height: 573px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 112px;
	position: relative;
}

#pu11689-4
{
	width: 0.01px;
	padding-bottom: 156px;
	margin-top: -365px;
}

#u11689-4
{
	z-index: 44;
	width: 107px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,-1,1,0,38,70);
	-ms-transform: matrix(0,-1,1,0,38,70);
	transform: matrix(0,-1,1,0,38,70);
	position: fixed;
	top: 412px;
	left: 50%;
	margin-left: -657px;
}

#pamphletu11705
{
	z-index: 53;
	width: 0.01px;
	height: 98px;
	padding-bottom: 37px;
	position: fixed;
	top: 383px;
	left: 50%;
	margin-left: -616px;
}

#u11712
{
	position: absolute;
	width: 278px;
	left: 33px;
}

#u11712popup
{
	z-index: 54;
}

#u11713
{
	z-index: 55;
	width: 278px;
	height: 135px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/t%20o%20n%20a%20t%20i%20u%20h%20%e2%80%93%20a%20stop%20motion%20short%20film-high.gif") no-repeat center center;
	background-size: cover;
}

#u11708
{
	z-index: 56;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
}

#u11709
{
	position: absolute;
	width: 18px;
	height: 67px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u11709
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11709:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 67px;
	min-height: 0px;
	margin: 0px;
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#pamphletu11694
{
	z-index: 48;
	width: 0.01px;
	height: 101px;
	padding-bottom: 55px;
	position: fixed;
	top: 368px;
	left: 50%;
	margin-left: 305px;
}

#u11699
{
	position: absolute;
	width: 278px;
}

#u11699popup
{
	z-index: 49;
}

#u11700
{
	z-index: 50;
	width: 278px;
	height: 156px;
	border-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	background: #FFFFFF url("../images/railer%20park%20madness-high.gif") no-repeat center center;
	background-size: cover;
}

#u11695
{
	z-index: 51;
	width: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 293px;
}

#u11696
{
	position: absolute;
	width: 18px;
	height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u11709:hover,.ie #u11696
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11696:hover
{
	border-style: none;
	border-color: transparent;
	width: 18px;
	height: 50px;
	min-height: 0px;
	margin: 0px;
}

.ie #u11696:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u11688-4
{
	z-index: 40;
	width: 60px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 22px;
	text-align: left;
	letter-spacing: 7px;
	font-size: 18px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
	font-style: italic;
	-webkit-transform: matrix(0,1,-1,0,46,-14);
	-ms-transform: matrix(0,1,-1,0,46,-14);
	transform: matrix(0,1,-1,0,46,-14);
	position: fixed;
	top: 432px;
	left: 50%;
	margin-left: 575px;
}

#pu22316
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 57px;
}

#u22316
{
	z-index: 2;
	width: 500px;
	min-height: 282px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: 666px;
}

#u11692-6
{
	z-index: 4;
	width: 688px;
	min-height: 115px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
}

#u11692-2
{
	font-size: 30px;
	line-height: 36px;
	letter-spacing: 10px;
	font-family: josefin-sans, sans-serif;
	font-weight: 700;
}

#u11692-4
{
	font-size: 22px;
	line-height: 26px;
	letter-spacing: 7px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
}

#u11693-4
{
	z-index: 10;
	width: 426px;
	min-height: 220px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: justify;
	font-size: 14px;
	font-family: enriqueta, serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 95px;
	left: 74px;
}

#u11724-5
{
	z-index: 14;
	width: 192px;
	min-height: 31px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: left;
	letter-spacing: 8px;
	font-size: 20px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	left: 42px;
}

#u11724
{
	line-height: 24px;
}

#u11768
{
	z-index: 30;
	width: 574px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 977px;
	left: 592px;
}

#u11773
{
	z-index: 32;
	width: 426px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 493px;
	left: 148px;
}

#u11778
{
	z-index: 34;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 624px;
	left: 666px;
}

#u11793
{
	z-index: 38;
	width: 500px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 884px;
}

#pu11762
{
	width: 0.01px;
	margin-left: 111px;
	margin-top: 69px;
}

#u11762
{
	z-index: 28;
	width: 574px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u11762_clip
{
	overflow: hidden;
	width: 574px;
	height: 394px;
}

#u11762_img
{
	margin-right: -127px;
}

#u11788
{
	z-index: 36;
	width: 499px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 667px;
}

#u11727-9
{
	z-index: 19;
	width: 515px;
	min-height: 50px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 11px;
	text-align: right;
	letter-spacing: 3px;
	font-size: 9px;
	font-family: josefin-sans, sans-serif;
	font-weight: 400;
	margin-left: 761px;
	top: -7px;
	margin-bottom: -7px;
	position: relative;
}

#u11724-3,#u11727-7
{
	line-height: 0px;
}

#u11727
{
	font-size: 17px;
	letter-spacing: 2px;
	vertical-align: -4px;
	line-height: 0px;
}

#u11727-3,#u11727-5
{
	font-weight: 700;
	line-height: 11px;
}

#u11727-2,#u11727-4,#u11727-6
{
	line-height: 11px;
}

body
{
	position: relative;
	min-width: 1366px;
}

#page .verticalspacer
{
	clear: both;
}

